nav {
  margin-bottom: 1em;
}
.navbar-nav {
  font-weight: bold;
}
.navbar-light .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 0.8) !important;
}


@media all and (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: none;
  }
  /* .navbar .nav-item:hover .nav-link{   } */
  .navbar .nav-item:hover .dropdown-menu {
    display: block;
    border: unset;
    background: rgba(255,255, 255,.9);
  }
  .navbar .nav-item .dropdown-menu {
    margin-top: 0;
  }
}
/* 
.navbar-dark .navbar-nav .active>.nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show>.nav-link,
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
    color: #f27b30
} */

.nav-link {
  padding: 0.5rem 0.5rem;
  transition: 0.2s;
  font-size: 0.8em;
}

.aaepgreen {
  color: #00ac4e !important;
}

.aaepblue {
  color: #00416b !important;
}

.aaeporange {
  color: #f57e25 !important;
}

.navbar-light .navbar-nav .nav-link.aaepgreen:hover {
  color: #00ac4e !important;
}

.navbar-light .navbar-nav .nav-link.aaepblue:hover {
  color: #00416b !important;
}

.navbar-light .navbar-nav .nav-link.aaeporange:hover {
  color: #f57e25 !important;
}

.navbar-light .navbar-nav .nav-social {
  color: #f57e25 !important;
  font-size:24px;
  line-height: 0.5;
  padding-top: 0em;
  padding-bottom: 0.1em;
}

.navverticalline {
  border-left: 1px solid black;
}

#navbarTogglerDemo02 > div > ul > li.nav-item.dropdown > div > a {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
    "Segoe UI Symbol";
  font-size: 0.8em;
  font-weight: 700;
}

#navbarTogglerDemo02
  > div
  > ul
  > li.nav-item.dropdown.blankgreen
  > div
  > a:hover {
  color: #00ac4e;
  background: rgba(255, 255, 255, 0);
}

#navbarTogglerDemo02
  > div
  > ul
  > li.nav-item.dropdown.blankblue
  > div
  > a:hover {
  color: #00416b;
  background: rgba(255, 255, 255, 0);
}

#navbarTogglerDemo02
  > div
  > ul
  > li.nav-item.dropdown.blankorange
  > div
  > a:hover {
  color: #f57e25;
  background: rgba(255, 255, 255, 0);
}

.dropdown-menu.show {
  border: 0em;
}

.dropdown-toggle-nowrap {
  white-space: normal !important;
}
/* blankgreen is intenionally empty */
